Subject: Fw: Labor Law revised service agreement
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 11 May 2011 13:04:26 -0400

What do you think I need to say to get my point across.  Is there a different dialect of English that is needed?  I am seriously thinking of replying to this email with...I am done!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ruth Mascardo 
To: Mike 
Sent: Wednesday, May 11, 2011 12:53 PM
Subject: RE: Labor Law revised service agreement

Hi Mike,

Thanks for your email.  I am very sorry because it seems like there has to be confusion of some sort between us and I sincerely do not understand where the disconnect is coming from.  Can you help me to get on the same page with you?

When we spoke the week before last, you did explain clearly to me that you did not want to be bound by a contract.  As soon as we completed our conversation, I went to our legal folks and told them that we needed to remove the contractual commitment from the agreement.  I told them you have been a very good, longstanding customer and that if we wanted to keep your SIP traffic, they needed to trust me and do what you were asking.  They agreed and allowed me to offer you a month to month term, without any of the contractual obligations that came along with the 12 month agreement.  So to be clear, Mike, at this point, there was no longer any contractual commitment associated with the SIP agreement, just as you have requested.  I sent the paperwork back to you with this revision.  You then responded last Friday the 29th in an email and stated the following: 

"I want to reiterate our position regarding a contract.  The term is not the main concern.  As I had stated pretty clearly, we do not want to have any contracts that bind us exclusively to any one service provider.  There are no contracts required with the other providers and this is our preference.  We would like to use your company as one of our options for service, but wish to have the option to use other sources as needed."

After reviewing your email, I went back to our legal folks and told them that they needed to add language to make absolutely clear that BBD is not your exclusive provider, meaning you could use us along with as many other suppliers as you want to use.  They agreed to make this revision and this is what the paperwork I just sent along states.

So to be absolutely clear, as things stand in the paperwork attached, and just as you have requested from us, 
there are no contractual commitments required and there is nothing binding you to us as your exclusive provider.  You also requested in a prior email that we clarify how we do our billing, which we addressed in a previous draft for you and which we have made sure is present on the current paperwork.  

Mike, I am doing my best here for you and based upon everything you have communicated to me, it seems like we have catered to everything you have asked me for.  If there is something I am missing, please let me know.  I have attached the most recent version of the paperwork so you can see everything I mention above is present and completely clear.  I am hoping that everything I outline above helps to resolve whatever confusion may have existed.  If there is something else you need or that I am not understanding, please let me know or I can call if necessary to discuss at anytime.

Thanks Mike!

Ruth

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Tuesday, May 10, 2011 12:58 PM
To: Ruth Mascardo
Subject: Re: Labor Law revised service agreement

Ruth,
As I very clearly stated in the last email, we will not be signing any service agreements with any providers at this time.  I am not being rude but I have already explained that we prefer not to have any contracts.  If it is a requirement to have a signed contact to use your services, I understand, but then we will no longer be using your company as one of our service providers.  Let me know how you are planning to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Mike 
  Sent: Tuesday, May 10, 2011 3:06 PM
  Subject: Labor Law revised service agreement

  Hi Mike,

  Attached is the updated Service Agreement to reflect the prior changes you requested, as well as the most recent changes we discussed (no exclusivity requirement and month to month term).  If everything meets with your satisfaction, please sign and send back at your earliest convenience.  Thank you again for communicating effectively with me, Mike.  Your willingness to do so was key in allowing us to address the concerns you expressed and to provide the results you were looking for.  Please let me know if you have any questions or need anything additional.  I look forward to finally getting this completed for you!

  Thanks Mike!!

  Respectfully,
  Ruth Mascardo
  VP of Client Services and Billing
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]